﻿@model WikiModel.Model.Attachment

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_GlobalLayout.cshtml";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Attachment</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Document.Title)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Document.Title)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AttName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AttName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AttPath)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AttPath)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AttSize)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AttSize)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AttType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.AttType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Register)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Register)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
